Read a conversation result
GET
/api/v2/conversations/{conversation_id}Authentication: An API key is required.
cURL example
curl -X GET \
'https://app.intracord.hu/api/v2/conversations/{conversation_id}' \
-H "X-API-Key: $INTRACORD_API_KEY"Parameters
| Name | Location | Type | Description |
|---|---|---|---|
conversation_idrequired | path | integer | — |
Responses
200Successful Responseapplication/jsonView schema
{
"properties": {
"data": {
"$ref": "#/components/schemas/V2_Conversation"
}
},
"type": "object",
"required": [
"data"
],
"title": "Resource[Conversation]"
}401Unauthorizedapplication/jsonView schema
{
"properties": {
"error": {
"$ref": "#/components/schemas/V2_ErrorDetail"
}
},
"type": "object",
"required": [
"error"
],
"title": "ErrorResponse"
}403Forbiddenapplication/jsonView schema
{
"properties": {
"error": {
"$ref": "#/components/schemas/V2_ErrorDetail"
}
},
"type": "object",
"required": [
"error"
],
"title": "ErrorResponse"
}404Not Foundapplication/jsonView schema
{
"properties": {
"error": {
"$ref": "#/components/schemas/V2_ErrorDetail"
}
},
"type": "object",
"required": [
"error"
],
"title": "ErrorResponse"
}422Unprocessable Contentapplication/jsonView schema
{
"properties": {
"error": {
"$ref": "#/components/schemas/V2_ErrorDetail"
}
},
"type": "object",
"required": [
"error"
],
"title": "ErrorResponse"
}